/* 
  Project_Status_Day.strings
  QuickPlan

  Created by MBL on 2022/5/18.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

"sd.title" = "Bulk-Update" ; // The timeline switcher cell size on the toolbar

"sd.status.date.title" = "STATUSDATUM:" ;

"sd.update.options.title" = "AKTUALISIERUNGSMETHODE:" ;

"sd.update.option.completion" = "Aktualisieren Sie die Abschlussrate" ;

"sd.update.option.reschedule" = "Aktualisieren Sie das Startdatum" ;

"sd.no.task.need.update" = "Es gibt keine Aufgaben, deren aktuelle Abschlussrate unter der erforderlichen Abschlussrate für den Statustag liegt." ;

"sd.linked.title" = "Die folgenden Aufgaben werden geändert, da sie mit den oben genannten Aufgaben verknüpft sind." ;

"sd.apply.changes" = "Änderungen übernehmen" ;

"toast.status.date.updated" = "Einige Aufgaben wurden für die Berichterstattung am Statustag aktualisiert" ;

"sd.tips.section1.title" = "Projektpläne müssen aktualisiert werden, um den aktuellen Status widerzuspiegeln oder um die Berichterstattung vorzubereiten." ;

"sd.tips.section1.row1" = "Im täglichen Projektmanagement ist es notwendig, den Fertigstellungsstatus zu aktualisieren oder den Zeitplan für Aufgaben zu ändern, die sich derzeit verzögern." ;

"sd.tips.section1.row2" = "In der Projektkommunikation ist es bei der Berichterstattung am geplanten Berichtstag wünschenswert, dass die Abschlussrate aller Aufgaben mit der geplanten Abschlussrate für diesen Tag übereinstimmt." ;

"sd.tips.section2.title" = "Es gibt zwei Möglichkeiten, Aufgaben mit nicht erreichten Zielen im Stapel zu aktualisieren:" ;

"sd.tips.section2.row1" = "Ändern Sie die Abschlussrate der Aufgabe so, dass sie der Zielabschlussrate für den Berichtstag entspricht." ;

"sd.tips.section2.row2" = "Ändern Sie die Startzeit der Aufgabe so, dass sie der Zielabschlussrate für den Berichtstag und der aktuellen Abschlussrate entspricht. Und einige andere damit verknüpfte Aufgaben werden geändert, um die Verknüpfungseinschränkungen zu erfüllen." ;

"sd.alert.wd.text" = "Diese Funktion ist für Projekte verfügbar, bei denen die Option „Aufgaben nur an Werktagen platzieren“ aktiviert ist." ;

"sd.alert.macos.text" = "Diese Funktion ist nur für macOS 12 und höher verfügbar." ;
